@charset "windows-1251";
/* CSS Document */

@font-face { font-family: "PFScandalPro-Reg"; src: url("../fonts/PFScandalPro-Reg.ttf"); }

textarea { resize:none; }


#curtain{
	background-image:url(img/bg.png);
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width: 100%;
	z-index:1000;
	}

html, body{
	background-image:url(img/bg.png);
	background-repeat:repeat;
	background-attachment:fixed;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	}
	
.main{
	background-color:#f8f8f8;
	margin-top:10px;
	text-align:justify;
	width:95%;
	margin-left:auto;
	margin-right:auto;
	box-shadow: 8px 8px 10px rgba(0,0,0,0.15);
	}



#doba_title, #rik_title {
	font-weight:bold;
	font-size:15px;
	color:#4F7094;
	height:32px;
	font-style:italic;
	text-align:center;
	width:inherit;
	background-color: transparent;
	border:none;}

#rik_title {cursor:pointer}

.btn
	{
	font-size:12px;	
	color:#646464;
	text-align:center;
	position:relative;
	line-height:20px;
	background: -webkit-linear-gradient(top, #ffffff,  #D2D2D2);
	background: -moz-linear-gradient(top,  #ffffff,  #D2D2D2);
	background: -o-linear-gradient(top,  #ffffff,  #D2D2D2);
	border:1px solid #FFF;
	border-radius: 8px;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.15);
	cursor:pointer;
	text-shadow: 1px 1px 0px #fff;
	padding:3px;
	margin-top:10px;
	margin-bottom:2px;
	float:left;
}

.btn:hover
	{
	background:#D2D2D2;
	box-shadow: 4px 4px 6px rgba(0,0,0,0.15);
	top:-2px;
	background: -o-linear-gradient(top,  #f8f8f8,  #DCDCDC);
	background: -webkit-linear-gradient(top, #f8f8f8,  #DCDCDC);
	background: -moz-linear-gradient(top,  #f8f8f8,  #DCDCDC);	
	}

.btn:active
	{
	top:0px;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.15);
}


#region_name {
	border-top:1px solid #6D8EB2;
	border-bottom:1px solid #6D8EB2;	
	width:98%;
	height:31px;
	margin-top:10px;
	margin-bottom:10px;
	position:relative;
	padding:5px;
	}

#map_canvas{
	box-shadow: 2px 2px 3px rgba(0,0,0,0.15);
}
	
.alert{
	box-shadow: 4px 6px 10px rgba(0,0,0,0.25);
	border-radius: 4px;	
	padding:5px;
	border:1px solid red;
	font-weight::bold;
	background-color:#FFE4E4;
	color:red;
}

#box {
	display:none;
	position:absolute;
	width:auto;
	min-width:270px;
	z-index:3;
	left: auto;
	top: auto;
	margin-left:5px;
	margin-top:30px;
	background-color: #EEF2F6;
	border: 1px solid #6D8EB2;
	padding: 5px;
	color:#4F7094;
	box-shadow: 4px 6px 10px rgba(0,0,0,0.25);
	border-radius: 8px;	
	word-spacing:nowrap;
}

.itm{
	height:18px;
	cursor:pointer;
	padding-left: 3px;	
	padding-top: 2px;
	font-family:Verdana, Geneva, sans-serif;
}
.itm:hover{
	background-color: #6D8EB2;
	color:#fff;
}
 
#search {
	background: url(../img/find.png) no-repeat 1px 0px;
	background-color: #EEF2F6;
	border:solid 1px #6D8EB2;
	color:#4F7094;
	padding-left:22px;
	margin:6px;
	border-radius: 5px;
	float:left;
}

.labels
{
	color:#464678;
	text-align:center;
	word-spacing:nowrap;
	font-size:12px;
	background: -webkit-linear-gradient(top, #ffffff,  #B4C5E1);
	background: -moz-linear-gradient(top,  #ffffff,  #B4C5E1);
	background: -o-linear-gradient(top,  #ffffff,  #B4C5E1);
	border:1px solid #FFF;
	border-radius: 5px;
	box-shadow: 5px 5px 4px rgba(0,0,0,0.20);
	text-shadow: 1px 1px 0px #fff;
	padding:3px 5px;
	margin:-48px 5px;
}


.gray_btn{
	background: -o-linear-gradient(top, #FFFFFF, #DFDBD4) transparent;
	background: -webkit-linear-gradient(top, #FFFFFF, #DFDBD4) transparent;
	background: -moz-linear-gradient(top, #FFFFFF, #DFDBD4) transparent;
	border: 1px solid #FFFFFF;
	border-radius: 6px;
	box-shadow: 3px 2px 5px rgba(0, 0, 0, 0.2);
	color:#75736F;
	cursor:pointer;
	float:left;
	line-height:20px;
	margin-bottom:5px;
	margin-top:2px;
	padding:3px;
	text-shadow: 1px 1px 0px #fff;
}

.gray_btn:hover{
	background:#DFDBD;
	box-shadow: 4px 3px 5px rgba(0, 0, 0, 0.2);
	margin-top:0px;
}

.gray_btn:active{
	margin-top:2px;
	box-shadow: 3px 2px 5px rgba(0, 0, 0, 0.2);
}

.label {
	background-color: rgba(255, 255, 255, 0.553);
	border: 1px solid currentColor;
	box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.196);
	color: #8D8D8D;
	font-size: 11px;
	font-weight: bold;
	padding: 1px;
	text-align: center;
	white-space: nowrap;
	margin: 6px 6px;
}
.label2 {
	background-color: yellow;
	border: 1px solid currentColor;
	color: #FF0000;
	font-size: 10px;
	padding: 1px;
	text-align: center;
	white-space: nowrap;
	margin: -10px -15px;
}

.events_close{
	background-image:url(../img/btn/close.png);
	width:16px;
	height:16px;
	float:right;
}	

.events_close:hover{
	background-image:url(../img/btn/close_hover.png);
}	

.events_title{
	background: -webkit-linear-gradient(top, #ffffff,  #F2F2F2);
	background: -moz-linear-gradient(top,  #ffffff,  #F2F2F2);
	background: -o-linear-gradient(left, #D4DDEB, #ffffff,  #D4DDEB);
	background: linear-gradient(to right, #D4DDEB, #ffffff,  #D4DDEB);
	text-align:center;
	font-style:normal;
}

div.events
{
	border: 1px dashed #D4DDEB;
	border-top:none;
	margin:2px 5px;
	color:#4F7094;
	font-size:15px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	width:95%;
}

.events_text{
	padding:1px 7px;
}

.map_btn{
	border-radius: 4px;
	box-shadow: 2px 2x 3px rgba(0,0,0,0.15);
	cursor:pointer;
	top:-2px;
	position:relative;
	float:left;
	z-index:10;
}

.map_btn:hover{
	box-shadow: 3px 3px 5px rgba(0,0,0,0.15);
	top:-4px;
}
	
.map_btn:active
	{
	top:-2px;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.15);
}	

.flag_position{
	background-image:url(../img/btn/flag_position.png);
	background-size:100%;
	width:36px;
	height:36px;	
	margin-left:5px;
}

.showPG{
	background-image:url(../img/btn/showPG.png);
	background-size:100%;
	width:36px;
	height:36px;	
	margin-left:5px;
}

.flag_close{
	background-image:url(../img/btn/flag_close.png);
	background-size:100%;
	width:36px;
	height:36px;
	margin-left:5px;
}

.left{
	height:80%;
	width: 400px;
	background: -webkit-linear-gradient(to left, #D4DDEB, #FFFFFF);
	background: -moz-linear-gradient(to left, #D4DDEB, #FFFFFF);
	background: -o-linear-gradient(to left, #D4DDEB, #FFFFFF);
	background: linear-gradient(to left, #E5E5E5, #FFFFFF, #E5E5E5);
	height: 90%;
	left: -340px;
	position: fixed;
	top: 5%;
	width: 350px;
	box-shadow: 6px 10px 10px rgba(0, 0, 0, 0.196);
	border: 1px solid #FDFDFD;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	overflow:auto;
	padding:5px 0;
	color:#45668A;
}

.right{
	height:80%;
	width: 400px;
	background: -webkit-linear-gradient(to left, #D4DDEB, #FFFFFF);
	background: -moz-linear-gradient(to left, #D4DDEB, #FFFFFF);
	background: -o-linear-gradient(to left, #D4DDEB, #FFFFFF);
	background: linear-gradient(to left, #E5E5E5, #FFFFFF, #E5E5E5);
	height: 90%;
	right: -290px;
	position: fixed;
	top: 5%;
	width: 300px;
	box-shadow: 6px 10px 10px rgba(0, 0, 0, 0.196);
	border: 1px solid #FDFDFD;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
	overflow:auto;
	padding:5px 0;
	color:#45668A;
}

.menu_title{
	font-weight:bold;
	font-size:15px;
	font-style:italic;
	height:42px;
	vertical-align:text-top;
	background-image:url(img/template/stat_title.png);
	background-repeat:no-repeat;
	margin-top:10px;
	margin-left:-9px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.15);
	text-align:center;
	width:236px;
	background-color: transparent;
	border:none;
	line-height:30px;
}

.menu_text
{
	font-size:15px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	margin-left:5px;
	font-weight:normal;
	text-align: left;
}

.menu_text2
{
	text-align: left;
	margin-left:20px;
	display:block;
}

.menu_pidr
{
	text-align: left;
	margin-left:5px;
	margin-top:2px;
	display:block;
	cursor:pointer;
}

.menu_pidr:hover
{
	text-decoration:underline;
}

#menu_pidr, #menu_phones
{
	background: #FFFFFF;
	border: 3px double #45668A;
	height: 33%;
	margin: 0px 5%;
	overflow: auto;
	width: 90%;
}

#PG_green{color:#00AD00}

#distance_info
{
	color:white;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	text-shadow: 0px -2px 2px rgba(0, 0, 0, 0.3);
}


.InfoWindows {
	background: rgba(128, 153, 184, 0.9);
	border: 1px solid #FFFFFF;
	border-radius: 20px;
	box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.3);
	padding: 0px 12px 5px;
	z-index: 1;
	left:200px;
	min-width:300;
	max-width:350;
}
 

.InfoWindows .addr
{
	color:white;
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
	padding: 8px 5px 0px;
	text-align: center;
	text-shadow: 0px -2px 2px rgba(0, 0, 0, 0.3);
}

#zona {
	border-bottom: 1px dashed #FFFF00;
	border-top: 1px dashed #FFFF00;
	color: #FFFF00;
	font-weight: normal;
	line-height: normal;
	margin: 7px 0px;
	padding: 0px 0px 3px;
	text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.3);
	width:90%;
}

.distPidrTable {
	border-collapse: collapse;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	text-shadow: none;
	margin: 7px auto;
}

.distPidrTable div{
	border-left: 1px solid white;
	border-bottom: 1px solid white;
	margin:-1px;
	padding:0 2px;
}

.distPidrTable td:nth-last-child(1) div{
	border-right: 1px solid white;
}

.distPidrTable th div{
	background:#FFF;
}

.distPidrTable td {white-space:nowrap;}
.distPidrTable th {color:#8099b8;}

.distPidrTable tr:hover {
	background-color: rgba(255, 255, 255, 0.25);
}

.MyTooltip{
	font-size:12px;
	text-align:left;
}

.title_info {
	border-bottom: 1px dashed #FFFF00;
	color: #FFFF00;
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
	padding: 4px 0;
	text-align: center;
	text-shadow: 0px -2px 2px rgba(0, 0, 0, 0.3);
}


.InfoPG {
	background: rgba(128, 153, 184, 0.9);
	border: 1px solid #FFFFFF;
	border-radius: 10px;
	box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.3);
	padding: 5px 12px;
	color:white;
	font-size:14px;
	max-width:200px;
}

.filter{
	float: left;
	padding: 5px 25px;
}

.phonesTable{
	border: 1px solid #45668A;
}

.phonesPidrName
{
	text-align: left;
	margin-left:5px;
	margin-top:2px;
	display:block;
	cursor:default;
	font-weight:bold;
}

.phonesPIB
{
	text-align: left;
	margin-left:15px;
	margin-top:2px;
	display:block;
	cursor:default;
	font-size:13px;
	white-space: nowrap;
}

.phonesPIB:hover{
	background: rgba(128, 153, 184, 0.3);
}

.phones
{
	text-align: left;
	margin-left:25px;
	display:block;
	font-size:11px;
	color: #741010;
	white-space: nowrap;
}

#progressbar{
	width:80%;
	margin-left:10%;
}

.roof{color: rgba(79, 112, 148, 0.5);}

.link_btn{
	color: white;
    font-size: 13px;
    font-family: Verdana, Geneva, sans-serif;
    padding: 3px 35px;
    display: block;
}

.link_btn:hover{
	text-decoration:underline;
	color: yellow;
}

.ppv_bg{
    background: url("../img/PG_blue.png") 10px 0px no-repeat;
}

.zSp_bg{
    background: url("../img/house.png") 10px 0px no-repeat;
}

.pno_bg{
    background: url("../img/PNO.png") 10px 0px no-repeat;
}

.med_bg{
    background: url("../img/house2.png") 10px 0px no-repeat;
}

#main_menu{
	background: -webkit-linear-gradient(to top, #E9E9E9, #ffffff, #f8f8f8);
	background: -moz-linear-gradient(to top, #E9E9E9, #ffffff, #f8f8f8);
	background: -o-linear-gradient(to top, #E9E9E9, #ffffff, #f8f8f8);
	background: linear-gradient(to top, #E9E9E9, #ffffff, #f8f8f8);
	margin: -5px -10px;
	height: 40px;
	line-height: 40px;	
}

#menu_title{
	color: #FFF;
	width: 400px;
	letter-spacing: -2px;
	border-right: 1px solid #C7C7C7;
	font-family: "PFScandalPro-Reg";
	padding-left: 10px;
	font-size: 22px;
	font-weight: bold;
	float:left;
	text-shadow: 1px 1px 2px #777777;
}

.menu{
	border-right: 1px solid #C7C7C7;
	float:left;
	padding: 0 10px;
	color:#2794FF;
}

.menu:hover{
	background: -webkit-linear-gradient(to top, #B8DCFF, #ffffff, #B8DCFF);
	background: -moz-linear-gradient(to top, #B8DCFF, #ffffff, #B8DCFF);
	background: -o-linear-gradient(to top, #B8DCFF, #ffffff, #B8DCFF);
	background: linear-gradient(to top, #B8DCFF, #ffffff, #B8DCFF);
}

.menu:active{
	background: -webkit-linear-gradient(to top, #6495ED, #ffffff, #6495ED);
	background: -moz-linear-gradient(to top, #6495ED, #ffffff, #6495ED);
	background: -o-linear-gradient(to top, #6495ED, #ffffff, #6495ED);
	background: linear-gradient(to top, #6495ED, #ffffff, #6495ED);
}

#directionsPanel{
	background: #FFFFFF;
	border: 3px double #45668A;
	height: 25%;
	margin: 0px 3%;
	overflow: auto;
	width: 92%;
	font-size: 12px;
	text-align: left;
}

.adp-summary {
	text-align: center;
	font-weight: bold;
	color: blue;
	color: #2794FF;
}
.adp-substep {
	border: 1px solid #FFFFFF;
	background-color: #E9E9E9;
}

